Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003435TestLinkTest Project Managementpublic2010-05-06 02:152010-07-02 18:35
Reportermedienwolf 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003435: Create Project - Copying Project Data Fails When Requirements Mgmt is enabled
DescriptionWhen creating a project based on a previous project the creation works as long
as requirements mgmt is disabled.

If however requirements mgmt is enabled, the test project is created, but not all test cases or test plans etc. are copied over.
Additional InformationSee also http://www.testlink.org/mantis/view.php?id=3428 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003428closedfman Add capabiliy to copy test plan from previous project 

-  Notes
(0009928)
fman (administrator)
2010-05-06 04:09

tested on XAMPP BUNDLE with TL,mantis and bugzilla => works OK
(0010488)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-06 02:15 medienwolf New Issue
2010-05-06 04:08 fman Relationship added related to 0003428
2010-05-06 04:09 fman Note Added: 0009928
2010-05-06 04:09 fman Assigned To => fman
2010-05-06 04:09 fman Status new => feedback
2010-06-05 07:06 fman Status feedback => resolved
2010-06-05 07:06 fman Fixed in Version => 1.9 Beta 5
2010-06-05 07:06 fman Resolution open => fixed
2010-07-02 18:35 fman Note Added: 0010488
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker